uuid: eca6335b-eb26-4d3e-915a-66f81af051ca
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.hligpow
id: commerce_product_variation.hood.hligpow
field_name: hligpow
entity_type: commerce_product_variation
bundle: hood
label: 'Light Power (W)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
